/* Tipografy */

html {
  margin: 0;
  padding: 0;
  outline: none;
}
h1 {
  font-size: 26px;
  line-height: 36px;
}
h2 {
  font-size: 20px;
  line-height: 24px;
}
h3 {
  font-size: 18px;
  line-height: 22px;
}
h4 {
  font-size: 16px;
  line-height: 20px;
}
h5 {
  font-size: 15px;
  line-height: 18px;
}
h6 {
  font-size: 14px;
  line-height: 16px;
}
@media (max-width: 767px) {
	h1 {
		font-size: 20px;
		line-height:20px;
	}
	h2 {
	  font-size: 18px;
	  line-height: 18px;
	}
	h3 {
	  font-size: 16px;
	  line-height: 16px;
	}	
}
img {
  max-width: 100%;
}
p,
blockquote {
  margin: 0 0 10px;
  font-size: 14px;
  line-height: 20px;
}
a {
	color:#013c71;
}	
a:focus,
a:active {
  color: #888888;
  text-decoration: none;
  outline: none;
}
code {
  background: transparent;
}
pre {
  padding: 10px;
}
ul {
 	padding-left:20px; 
}
ul li {
}


/* Layout */

body {
	position: relative;
	word-wrap: break-word;
	background-image: url(../images/fon.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;	
	color: #222;
}

#wrapper_in {
  min-height: 610px;
}
#top {
	top: 0; 
	width:100%;
	height:42px;
	position: fixed;
	display:block;
	z-index:900;
}
#top a{
	color: #fff;
}
.top {
	background: rgba(35, 91, 132, 0.7);
	color: #fff;
	font-weight: bold;
}	
.icon-menu{
	padding: 0 20px 0 0;
	font-size:26px;
}
img.top-logo{
	height:32px;
	width:auto;
	margin-right:5px;
}	
.custom_top-soc img{
	margin:6px 0 2px 10px;
}	
#header {
	width:100%;
	height:calc(80vw / 4);
	color:#777;
	margin-top: 42px;
	margin-left:auto;
	margin-right:auto;
	background-image: url(../images/header.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
}
#header h1, #header h2 {
	margin:30px 0 30px 0;
	text-align:right;
}
#header h1 span.name {
	display: inline;
	padding: 2px 5px;
	color:#3b9de3;
	text-shadow: -1px -1px 1px #fff, 1px -1px 1px #fff, -1px 1px 1px #fff, 1px 1px 1px #fff;
	font-size: 30px;
	font-weight:bold;
	font-style: italic;	
}	

#header h2 span{
	display: inline;
	//background-color: #FFF;
	padding: 2px 3px;
	color:#fff;
	font-size: 18px;
	font-style: italic;	
}

.mask-content {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    height: 100%;
    background-color:#000;
	width: 0;
	height: 0;
	opacity: 0;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
@media (max-width: 1000px) {
	#header {
		height:calc(90vw / 4);		
	}
	#header h1 span.name {
		font-size: 20px;
		line-height:20px;
		padding:0 0 10px 0;
	}
	#header h1 span.name .lastname {
		font-size: 20px;
		line-height:24px;
	}
	#header h2 span{
		font-size: 16px;
		line-height:20px;
	}
}
@media (max-width: 767px) {
	#top {
		height: 37px;
	}
  	#header {
		margin-top: 37px;      
		height:25vw;		
	}
	#header h1, #header h2 {
		margin:10px 0 0 0;
	}
	#header h1 span.name {
		display: block;
		font-size: 16px;
		line-height:16px;
	}
	#header h1 span.name .lastname {
		display: block;
		font-size: 22px;
		line-height:20px;
	}
	#header h2 span{
		font-size: 16px;
		line-height:20px;
	}
}
@media (max-width: 500px) {
	#header h2 {
		margin:0;
	}
	#header h1 span.name {
		font-size: 14px;
		line-height:16px;
		padding:0 0 10px 0;
	}
	#header h1 span.name .lastname {
		font-size: 20px;
		line-height:20px;
	}
	#header h2 span{
		font-size: 14px;
		line-height:14px;
	}
}

div.uzor{
	width:100%;
	height:42px;
	display: block;
	background-image: url(../images/uzor.png);
	background-repeat: repeat-x;
	background-size: contain;	
}
div.uzor2{
	display:none;
}	
#content{
}	
#contentBox {
	margin:0 auto;
	padding: 0 0 50px 0;
	background: rgba(214, 226, 245, 0.9);
}
#sidebar-right{
	overflow:hidden;
	padding:15px 0 15px 0;
}
#sidebar-left{
	overflow:hidden;
	padding:15px 0 15px 0;
}
#footer {
	background: rgba(29, 56, 89, 0.8);
	padding:30px 0 20px 0;
	color:#eee;
}	
#footer a{
	color:#eee;
}
#footer a:hover {
	color: #fff;
}
.copyrights {
	margin-top:20px;
}	

.row {
	margin-left: 0;
	margin-right: 0;
}
.row:before,
.row:after {
	display: table;
	content: "";
	line-height: 0;
}
.row:after {
	clear: both;
}
[class*="span"] {
	float: left;
	min-height: 1px;
	margin-left: 20px;
}
.container {
	width: 80%;
	padding-left:0 !important;
	padding-right:0 !important;
}
.span12 {
	width: 100%;
}
.span11 {
	width: 91.66%;
}
.span10 {
	width: 83.33%;
}
.span9 {
	width: 75%;
}
.span8 {
	width: 66.66%;
}
.span7 {
	width: 58.33%;
}
.span6 {
	width: 50%;
}
.span5 {
	width: 41.66%;
}
.span4 {
	width: 33.33%;
}
.span3 {
	width: 25%;
}
.span2 {
	width: 16.66%;
}
.span1 {
	width: 8.33%;
}
.row-fluid {
	width: 100%;
}
.row-fluid:before,
.row-fluid:after {
	display: table;
	content: "";
	line-height: 0;
}
.row-fluid:after {
	clear: both;
}
.row-fluid [class*="span"] {
	display: block;
	width: 100%;
	min-height: 28px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin-left: 2.127659574%;
	*margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
	margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
	margin-left: 2.127659574%;
}
.row-fluid .span12 {
	width: 99.99999999%;
	*width: 99.946808500638%;
}
.row-fluid .span11 {
	width: 91.489361693%;
	*width: 91.436170203638%;
}
.row-fluid .span10 {
	width: 82.978723396%;
	*width: 82.925531906638%;
}
.row-fluid .span9 {
	width: 74.468085099%;
	*width: 74.414893609638%;
}
.row-fluid .span8 {
	width: 65.957446802%;
	*width: 65.904255312638%;
}
.row-fluid .span7 {
	width: 57.446808505%;
	*width: 57.393617015638%;
}
.row-fluid .span6 {
	width: 48.936170208%;
	*width: 48.882978718638%;
}
.row-fluid .span5 {
	width: 40.425531911%;
	*width: 40.372340421638%;
}
.row-fluid .span4 {
	width: 31.914893614%;
	*width: 31.861702124638%;
}
.row-fluid .span3 {
	width: 23.404255317%;
	*width: 23.351063827638%;
}
.row-fluid .span2 {
	width: 14.89361702%;
	*width: 14.840425530638%;
}
.row-fluid .span1 {
	width: 6.382978723%;
	*width: 6.3297872336383%;
}

[class*="span"].hide,
.row-fluid [class*="span"].hide {
	display: none;
}
[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
	float: right;
}

p.readmore{
	margin:-10px 0 0;
}	
p.readmore a.btn{
	padding:0;
}

@media (max-width: 1000px) {
	.container {
		width: 90%;
	}
}
@media (max-width: 767px) {
	.container {
		width: 100%;
	}
	.row-fluid .span6 {
		width: 100%;
	}
	.row-fluid [class*="span"]	{
		margin-left:0;
	}	
	.row-fluid {
		border-bottom:1px solod #eee;
	}		
	#sidebar-right{
		margin-top:50px;
	}
	div.uzor{
		height:30px;
	}	
	div.uzor2{
		display:block;
	}
}

/* Module */

.moduletable{
	padding:10px 0;
}
.moduletable .search {
	padding-top:15px;
}
.search input{
	padding:5px;
	width:200px;
	max-width:100%;
	-webkit-appearance: textfield;
}
.moduletable #form-login-username .add-on,
.moduletable #form-login-password .add-on {
	display: inline-block;
	width:30%;
}	
.moduletable .checkbox {
	position: relative;
}	
.moduletable .checkbox input[type="checkbox"] {
	position: absolute;
	left:0;
}
.moduletable .checkbox label {
	margin-left:20px;
}
.newsflash-item {
	display:block;
	padding:10px 0 20px;
	
}
.newsflash-image {
	float:left;
	width:30%;
	margin:5px 5px 0 0;
}
.newsflash-title {
	font-size: 14px;
	margin:0;
}

@media (max-width: 1200px) {
	.moduletable #form-login-username .add-on,
	.moduletable #form-login-password .add-on	{
		display: inline-block;
		width:100%;
	}
}

/*   Menu     */

.navbar-nav{
	margin:0 !important;
}	
#top .moduletable_topmenu li {
	display:inline-block;
}	
#top .moduletable_topmenu li a{
	padding: 5px 20px 5px 0;
	color: #fff;
}	
.top-menu {
    background: #fff;
    background-size: auto, auto;
	background-size: contain;
	right: -300px;
	top: 0;
	height: 100%;
	position: fixed;
	width: 300px;
	z-index: 1000;
	border-left: 1px solid #555;
    padding: 20px;
    overflow-y: auto;
}
.icon-close{
	//padding:10px;
	font-size:30px;
}	
.icon-close i{
	float:right;
	cursor: pointer;
}
.top-menu .navbar-nav {
	width:100%;
}
.top-menu .navbar-nav > li > a {
    padding: 5px 0;
	font-size:16px;
    line-height: 20px;
	font-weight: bold;
}
.top-menu ul.nav-child {
	padding-left:30px;
}	
#footer .navbar-nav > li > a {
    padding: 5px 0;
	font-weight:bold;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent;
}
.navbar-default {
  background-color: transparent;
  border-color: transparent;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: transparent;
}
.main_menu {
	background: #4a70b9;
}
.main_menu.navbar {
  margin: 0;
  border: 0;
  border-radius:0;
}
.main_menu ul.nav {
  float: none;
  text-align: right;
  margin: 10px 0 0;
  padding-top: 10px;
}
@media (max-width: 767px) {
  .main_menu ul.nav {
    margin: 10px 0 0;
  }
}
.main_menu ul.nav li {
  position: relative;
  list-style: none;
  display: inline-block;
}
@media (max-width: 767px) {
  .main_menu ul.nav li {
    float: none;
    position: relative;
    list-style: none;
    display: block;
    border-top: 1px solid #eeeeee;
  }
}
.main_menu ul.nav li a {
	color: #eee;
	font-size: 17px;
	font-weight:bold;
	margin: 0 5px;
	padding: 5px 15px 20px;
	background-color: transparent;
	border-bottom: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	border: 0 solid;
}
@media (max-width: 992px) {
  .main_menu ul.nav li a {
    padding: 0 3px 30px;
  }
}
@media (max-width: 768px) {
  .main_menu ul.nav li a {
    font-size: 16px;
    margin: 0;
    padding: 7px 20px 7px 0;
    position: relative;
    white-space: nowrap;
    text-align: left;
    display: block;
    width: 100%;
  }
}
.main_menu ul.nav li a:hover {
  border: 0 solid;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  color: #fff;
  text-shadow: -1px -1px 1px #3b9de3, 1px -1px 1px #3b9de3, -1px 1px 1px #3b9de3, 1px 1px 1px #3b9de3;
}
@media (max-width: 767px) {
  .main_menu ul.nav li a:hover {
    border-bottom: 0px solid transparent;
    margin: 0;
    padding: 7px 10px 7px 10px;
  }
}
.main_menu ul.nav li.active > a {
  font-weight: bold;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.active a {
    display: block;
    background-color: transparent;
    border-bottom: medium none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    text-align: left;
  }
}
@media (max-width: 767px) {
  .main_menu ul.nav li.active a:hover {
    background-color: transparent;
    border-bottom: medium none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
  }
}
.main_menu ul.nav li.parent:hover ul {
  display: block;
  background: #4a70b9;
  margin-top:-5px;
  
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent a {
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 7px 10px 7px 0;
    position: relative;
    text-transform: uppercase;
    float: none;
    text-align: left;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
  .main_menu ul.nav li.parent a:hover {
    padding: 7px 10px 7px 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
}
.main_menu ul.nav li.parent a span.arrow {
  right: 2px;
  top: 13px;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 4px 0 4px;
  border-color: #fff transparent transparent transparent;
  line-height: 0;
  filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
@media (max-width: 992px) {
  .main_menu ul.nav li.parent a span.arrow {
    right: -8px;
    top: 9px;
  }
}
@media (max-width: 768px) {
  .main_menu ul.nav li.parent a span.arrow {
    right: 9px;
    top: 16px;
  }
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent a span.arrow {
    display: none;
  }
}
.main_menu ul.nav li.parent:last-child ul {
  left: -100%;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent:last-child ul {
    left: 0;
  }
}
.main_menu ul.nav li.parent ul {
  display: none;
  padding:0;
  border: 1px solid #eeeeee;
  list-style: none;
  position: absolute;
  float: left;
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  min-width: 220px;
  z-index: 9999;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul {
    display: block;
    background-color: transparent;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    float: none;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    overflow: hidden;
  }
}
.main_menu ul.nav li.parent ul li {
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #7195c4;
  clear: both;
  width: 100%;
  display: block;
  text-align: left;
  -webkit-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.05);
  -moz-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.05);
  -o-box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.05);
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.05);
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li {
    float: left;
    border-bottom: 0px solid #7195c4;
  }
}
.main_menu ul.nav li.parent ul li a {
  font-size: 16px;
  float: left;
  padding: 7px 10px 7px 10px;
  margin: 0 15px 0 0;
  width: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li a {
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 7px 10px;
    position: relative;
    text-transform: uppercase;
  }
}
.main_menu ul.nav li.parent ul li a:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  text-decoration:none;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li a:hover {
    padding: 7px 10px 7px 20px;
  }
}
.main_menu ul.nav li.parent ul li a span.arrow {
  right: 6px;
  top: 14px;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 6px 4px 0;
  border-color: transparent #888888 transparent transparent;
  line-height: 0px;
  _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.main_menu ul.nav li.parent ul li ul.nav-child {
  left: -100%;
  top: 0px;
  min-width: 220px;
  display: none;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li ul.nav-child {
    display: block;
    background-color: transparent;
    border-left: medium none;
    border-top: medium none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    float: none;
    position: relative;
    width: 100%;
    left: 0 !important;
    top: 0 !important;
  }
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li ul.nav-child li {
    border-bottom: medium none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    clear: both;
    margin: 0;
    padding: 0;
    width: 100%;
    border-top: 1px solid #eeeeee;
  }
}
.main_menu ul.nav li.parent ul li ul.nav-child li a {
  font-size: 16px;
  float: left;
  padding: 7px 0px 7px 10px;
  margin: 0 0px 0 0;
  width: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li ul.nav-child li a {
    color: #92999e;
    display: block;
    font-size: 14px;
    position: relative;
    text-transform: uppercase;
    float: none;
    margin: 0 15px 0 0;
    padding: 7px 10px 7px 15px;
    text-indent: 10px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li ul.nav-child li a:hover {
    color: #000000;
    padding: 7px 10px 7px 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
}
.main_menu ul.nav li.parent ul li:hover ul {
  display: block;
}
.main_menu ul.nav li.parent ul li.active > a {
	color:#fff;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li.active > a {
    font-weight: normal;
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 7px 10px;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
}
.main_menu ul.nav li.parent ul li.active > a:hover {
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li.active > a:hover {
    padding: 7px 10px 7px 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li.active ul {
    display: block;
    background-color: transparent;
    border-left: medium none;
    border-top: medium none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    float: none;
    position: relative;
    width: 100%;
  }
}
.main_menu ul.nav li.parent ul li.active ul li a {
  font-weight: normal;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li.active ul li a {
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 7px 10px;
    position: relative;
    text-transform: uppercase;
  }
}
.main_menu ul.nav li.parent ul li.active ul .active a {
  font-weight: bold;
}
@media (max-width: 767px) {
  .main_menu ul.nav li.parent ul li.active ul .active a {
    color: #428bca;
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 7px 10px;
    position: relative;
    text-transform: uppercase;
  }
}
.footer_menu ul.nav {
  float: left;
  margin: 0 0 15px 0;
}
@media (max-width: 767px) {
  .footer_menu ul.nav {
    margin: 10px 0;
    float: none;
  }
}
.footer_menu ul.nav li {
  border-right: 1px solid #cecece;
  float: left;
  list-style: none outside none;
  position: relative;
}
@media (max-width: 767px) {
  .footer_menu ul.nav li {
    list-style: none outside none;
    position: relative;
    border-right: medium none;
    float: none;
  }
}
.footer_menu ul.nav li a {
  font-size: 14px;
  margin: 0 10px;
  padding: 0;
  position: relative;
}
@media (max-width: 767px) {
  .footer_menu ul.nav li a {
    background-color: #fafafa;
    border-bottom: 1px solid #eeeeee;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    display: block;
    font-size: 14px;
    margin: 0;
    padding: 4px 9px 4px 10px;
    position: relative;
    color: #92999e;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
  }
  .footer_menu ul.nav li a:hover {
    background: transparent;
    padding: 4px 9px 4px 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -o-text-shadow: none;
    text-shadow: none;
  }
}
.footer_menu ul.nav li:last-child {
  border-right: none;
}
@media (max-width: 767px) {
  .footer_menu ul.nav li:last-child a {
    border-top: 0px solid #eeeeee;
  }
  .footer_menu ul.nav li:last-child a:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-text-shadow: none;
    -moz-text-shadow: none;
    -o-text-shadow: none;
    text-shadow: none;
  }
}

.navbar-collapse.in {
  overflow-y: visible;
}
.navbar-header i {
  color: #333333;
  font-size: 25px;
}
.navbar-collapse {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.nav > li > a:hover {
  background: transparent;
}
.navbar-nav > li {
  float: none;
}
.navbar-nav.nav-pills > li {
  float: left;
}
.navbar-nav.nav-pills > li > a {
  padding: 6px 12px;
}
.navbar {
  min-height: 35px;
  margin-bottom: 0;
}


/*     breadcrumb   */

.breadcrumb {
  padding: 0;
  margin:0;
  background-color:none !important;
}
.breadcrumb li a {
  padding: 0 5px;
  text-decoration: underline;
}
.breadcrumb li .divider {
  padding: 0 5px 0 0;
  border-style: solid;
  border-width: 4px 0 4px 4px;
  border-color: transparent transparent transparent #428bca;
  line-height: 0px;
  display: inline-block;
  _border-color: #000000 #000000 #000000 #428bca;
  _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.breadcrumb .active .divider {
  display: none;
}
.breadcrumb li + li:before {
  padding: 0;
  content: none;
}
@media (max-width: 767px) {
	.breadcrumb li span{
		font-size:0.8em;
	}	
}

/*    Content   */

#contentBox a {
	text-decoration:underline;
}	
#contentBox a:hover,
#contentBox ul.tags a {
	text-decoration:none;
}
.item-image{
	width:33%;
}
.pull-right.item-image img{
	padding-left:10px;
}
.pull-left.item-image img{
	padding-right:10px;
}	
.tags.inline li {
	display: inline-block;
	margin-right:5px;
}
ul.tags{
	margin-bottom:5px;
	padding-left: 0;
}
.item-page ul.tags{
	margin-bottom:20px;
}	
.article-info dd {
	display:inline-block;
	margin-right:10px;
}
.item-page .article-info dd, 
.blog .article-info dd {
	display:inline-block;
	margin-left:10px;
	float:right;
}	
@media (max-width: 767px) {
	.blog .article-info dd {display:none;}
}
dl.article-info{
	margin-bottom:5px;
	font-size:90%;
}
.content-links ul {
	padding:0;
	margin:0;
}
.content-links ul li {
	list-style: none;
}
.content-links ul li a {
	text-decoration: underline;
	border: none;
}	

iframe, video{
	max-width:100%;
	border:0;
}	
@media (max-width: 767px) {
	iframe, video{
		width:100% !important;
		height:50vw !important;
	}
	h2 .subheading-category {
		font-size: 26px;
		line-height: 30px;
	}
	.item-image{
		width:50%;
	}	
}
@media (max-width: 300px) {
	.item-image{
		width:100%;
	}
	.pull-right.item-image img, 
	.pull-left.item-image img {
		padding:0;
	}
	
}



.slider-row.row {
  margin: -30px 0 0 0 !important;
}
.slider-row.row .col-lg-12 {
  padding: 0 !important;
}
.full-width {
  margin-left: 0  !important ;
  margin-right: 0  !important ;
}
.full-width .col-lg-12 {
  padding: 0 !important;
}
.filter-search select {
  float: left;
  margin: 0 5px;
  width: 200px;
}
.filter-search,
.filters .alert-info {
  background-color: transparent;
  border: medium none;
  height: auto;
}
input.invalid {
  border-color: #FF0000 !important;
}
.hideme {
  opacity: 0;
}
.visible {
  opacity: 1;
}
.modal-dialog {
  width: 600px;
  margin: auto;
  position: absolute;
  top: 30%;
  bottom: 0;
  left: 0;
  right: 0;
}

.iconsrow .fa-hover {
  float: left;
  font-size: 14px;
  padding: 3px 0 3px 9px;
  width: 225px;
}
.iconsrow .fa-hover:hover {
  background: #ffffff;
  padding: 3px 0 3px 9px;
}
.iconsrow .fa-hover i {
  color: #428bca;
  font-size: 16px;
  width: 25px;
}
.alert-info {
  color: #ffffff;
}
a.list-group-item.active > .badge,
.nav-pills > .active > a > .badge,
.btn-primary .badge {
  color: #2069a8;
}

.clear {
  clear: both;
}
label {
  font-weight: normal;
}
div[class*="pagination"] ul {
  clear: both;
}
div[class*="pagination"] ul li {
  display: inline-block;
}
div[class*="pagination"] ul li a {
  padding: 5px 10px;
  border: 1px #eaeaea solid;
  background: #ffffff;
  margin: 0;
}
div[class*="pagination"] ul li span {
  padding: 5px 10px;
  border: 1px #eaeaea solid;
  background: #ffffff;
  margin: 0;
}

@media (max-width: 420px) {
  #captcha div,
  #recaptcha div {
    width: 100% !important;
    max-width: 302px;
  }
  #captcha div iframe,
  #recaptcha div iframe {
    width: 100%;
    overflow: hidden;
  }
}
.iconsrow i {
  font-size: 16px;
  width: 25px;
  color: #428bca;
}
@font-face {
  font-family: "IcoMoon";
  font-style: normal;
  font-weight: normal;
  src: url("../../../media/jui/fonts/IcoMoon.eot?#iefix") format("embedded-opentype"), url("../../../media/jui/fonts/IcoMoon.woff") format("woff"), url("../../../media/jui/fonts/IcoMoon.ttf") format("truetype"), url("../../../media/jui/fonts/IcoMoon.svg#IcoMoon") format("svg");
}
.icon-calendar::before {
  content: "C";
}
[class^="icon-"]::before,
[class*=" icon-"]::before {
  font-family: "IcoMoon";
  font-style: normal;
}
.btn.jmodedit {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #f5f5f5;
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border-color: #bbb #bbb #a2a2a2;
  border-image: none;
  border-radius: 4px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #333;
  cursor: pointer;
  display: inline-block;
  line-height: 18px;
  margin-bottom: 0;
  padding: 4px 12px;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  text-align: left ;
}
.btn.jmodedit .icon-edit {
  display: block;
  position: relative;
  margin: 0px;
  width: 30px;
  height: 24px;
}
.icon-apply::before,
.icon-edit::before,
.icon-pencil::before {
  content: "+";
  margin: 0px;
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  right: 40%;
  top: -7%;
}



/* FORM */

.input {
  background: #428bca;
  border: 1px #428bca solid;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #ffffff;
  padding: 6px 12px;
  font-family: "PT Sans Narrow";
  font-size: 16px;
  font-weight: normal;
}
.input:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: #2069a8;
}
.input:focus {
  outline: none;
}
.form-horizontal .control-label {
  text-align: left;
}
.well {
  box-shadow: none;
}
.login input {
  padding: 10px 5px;
  font-size: 14px;
  color: #888888;
  border: 1px #eaeaea solid;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
.login .lab_rem label {
  float: left;
  margin-right: 5px;
  color: #888888;
}
.login .block_login label {
  color: #888888;
}
.login .block_login input {
  -webkit-box-shadow: inset 0 0 0 50px #ffffff !important;
  -webkit-text-fill-color: #888888 !important;
  color: #888888 !important;
}
.login button {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.login button:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
ul.nav_bar_log {
  border-bottom: 0px solid #ddd;
}
ul.nav_bar_log li a {
  padding: 0;
  border: 0 solid;
}
#member-registration label {
  margin-top: 5px;
  margin-bottom: 0px;
  color: #888888;
}
#member-registration textarea {
  border: 1px #eaeaea solid;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
legend {
  color: #888888;
}
.reg {
  margin: 20px 0 0;
}
.reg a.btn {
  padding: 6px 5px;
  font-size: 14px;
  color: #ffffff;
  background: #428bca;
  border: 1px #eaeaea solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.reg a.btn:hover {
  background: #2069a8;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.reg button {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.reg button:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.recaptchatable {
  background: #fff;
}
.calendar table {
  width: 100%;
}
input.ba-btn-submit[type="submit"],
.itp-subscribe .button,
.login button,
.registration button.btn-primary,
.remind button.btn,
.reset button.btn,
.contact-form button.btn,
.filter-search button.btn,
#button_hidden_review input.btn,
button.validate,
.btn-default,
input#newGroup,
.content-category a.btn {
  background: #428bca;
  border: 1px #428bca solid;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #ffffff;
  padding: 6px 12px;
  font-family: "PT Sans Narrow";
  font-size: 16px;
  font-weight: normal;
}
input.ba-btn-submit[type="submit"]:hover,
.itp-subscribe .button:hover,
.logout-button .btn:hover,
.controls .btn:hover,
.login button:hover,
.registration button.btn-primary:hover,
.remind button.btn:hover,
.reset button.btn:hover,
.contact-form button.btn:hover,
.filter-search button.btn:hover,
#button_hidden_review input.btn:hover,
button.validate:hover,
.btn-default:hover,
input#newGroup:hover,
.content-category a.btn:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: #2069a8;
}
input.ba-btn-submit[type="submit"]:focus,
.itp-subscribe .button:focus,
.logout-button .btn:focus,
.controls .btn:focus,
.login button:focus,
.registration button.btn-primary:focus,
.remind button.btn:focus,
.reset button.btn:focus,
.contact-form button.btn:focus,
.filter-search button.btn:focus,
#button_hidden_review input.btn:focus,
button.validate:focus,
.btn-default:focus,
input#newGroup:focus,
.content-category a.btn:focus {
  outline: none;
}
a.btn.btn-primary[data-toggle="modal"],
.registration button.btn-primary,
.controls a.btn {
  margin-bottom: 20px;
  background: #428bca;
  border: 1px #428bca solid;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #ffffff;
  padding: 6px 12px;
  font-family: "PT Sans Narrow";
  font-size: 16px;
  font-weight: normal;
}
a.btn.btn-primary[data-toggle="modal"]:hover,
.registration button.btn-primary:hover,
.controls a.btn:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: #2069a8;
}
a.btn.btn-primary[data-toggle="modal"]:focus,
.registration button.btn-primary:focus,
.controls a.btn:focus {
  outline: none;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  background: #428bca;
  border: 1px #428bca solid;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #ffffff;
  padding: 6px 12px;
  font-family: "PT Sans Narrow";
  font-size: 16px;
  font-weight: normal;
}
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:hover:hover,
.nav-pills > li.active > a:focus:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: #2069a8;
}
.nav-pills > li.active > a:focus,
.nav-pills > li.active > a:hover:focus,
.nav-pills > li.active > a:focus:focus {
  outline: none;
}
.input-append #profile_dob_img,
#jform_profile_dob_img {
  vertical-align: top;
  padding: 10px;
  border: 1px #eaeaea solid;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}
#jform_profile_dob_img,
#profile_dob_img {
  background-image: none;
  font-size: 14px !important;
  font-weight: normal !important;
}
#jform_profile_tos0 {
  margin-left: 0;
}
.remind input,
.reset input,
.contact-form input,
.filters input,
.contact-form textarea,
fieldset dd input,
fieldset dd textarea,
.profile-edit input,
.login input,
.registration input,
.registration textarea {
  padding: 10px 5px;
  font-size: 14px;
  color: #888888;
  border: 1px #eaeaea solid;
  margin-bottom: 10px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
}
form.well {
  border: 1px solid #ddd;
  box-shadow: none;
  border-radius: 0;
}
.remind label,
.reset label {
  color: #888888;
}
.remind input,
.reset input {
  padding: 10px 5px;
  font-size: 14px;
  color: #888888;
  border: 1px #eaeaea solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
@media (max-width: 767px) {
  .remind input,
  .reset input {
    margin-bottom: 10px;
  }
}
.remind button,
.reset button {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.remind button:hover,
.reset button:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.chzn-results li.highlighted {
  background: #428bca !important;
}
.page-header {
  margin: 30px 0 10px 0;
  border-bottom: none;
}
.blog .page-header {
  margin-bottom: 0;
  padding-bottom: 0;
}
.item-page .page-header h2,
.subheading-category{
  font-size: 26px;
  line-height: 36px;
}
#limit option:hover {
  background: #428bca !important;
}
.contact-category .pull-right {
  float: none !important;
  text-align: left !important;
}
.contact-category .label-warning {
  background: #428bca;
  border: #2069a8 0 solid;
}
.contact-category label {
  display: block;
}
.contact-category input {
  padding: 10px 5px;
  margin: 0 0 10px 0;
  font-size: 14px;
  color: #888888;
  border: 1px #eaeaea solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.contact-category span.label-warning {
  display: inline-block;
  padding: 10px 5px;
  color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  margin: 0 15px 15px 0;
}
.contact-category ul {
  list-style: none;
}
.categories-list .badge {
  margin-bottom: 3px;
  vertical-align: middle;
}
.chzn-container-single a.chzn-single {
  border: 1px #eaeaea solid;
  padding: 10px 5px;
  line-height: 16px;
  background: #ffffff;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  height: 35px;
  box-shadow: none;
}
.map {
  width: 100%  !important;
}
.contact-form input,
.contact-form #jform_contact_message {
  width: 50%;
  padding: 10px 5px;
  margin: 0 0 10px 0;
  font-size: 14px;
  color: #888888;
  border: 1px #eaeaea solid;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.contact-form legend,
.contact-form label {
  color: #888888;
}
.contact-form .send_co {
  margin: 0 0 15px 0;
}
.contact-form .send_co label {
  margin: 0px 7px 0 0;
}
.contact-form #jform_contact_email_copy {
  width: auto;
  padding: 0;
  margin: 0;
}
.contact-form button {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.contact-form button:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.contact-address dt {
  width: auto;
}
.contact-address dd {
  margin-left: 0px;
}
.snd_m label {
  float: left;
  padding: 0 5px 0 0;
}
.snd_m .controls input#jform_contact_email_copy {
  margin-top: 4px;
}
.archive button {
  padding: 1px 12px;
}
.moduletable_form {
  background: #ffffff;
  border: 1px #eaeaea solid;
  padding: 10px;
  margin-bottom: 10px;
}
.our-history .custom_page_top_bg {
  margin-bottom: 0px;
}
.block_history {
  text-align: center;
  overflow: hidden;
}
.block_history p {
  width: 60%;
  margin: 0 auto;
}
.block_history .date_history {
  font-size: 30px;
  line-height: 36px;
  font-weight: bold;
}
.block_history .visible_text {
  width: 60%;
  margin: 0 auto;
}
.block_history .history_top_arrow {
  position: relative;
  padding-bottom: 6.3em;
}
.block_history .history_top_arrow:before {
  content: "";
  width: 0px;
  position: absolute;
  left: -1px;
  right: 0;
  margin: auto;
  text-align: center;
  top: 0;
  height: 0px;
  border-style: solid;
  border-width: 9px 9px 0 9px;
  border-color: #428bca transparent transparent transparent;
}
.block_history .history_top_arrow:after {
  content: "";
  height: 80%;
  width: 1px;
  background: #000000;
  position: absolute;
  left: 0;
  right: 0;
  top: 8%;
  margin: auto;
  text-align: center;
}
.block_history ul li {
  list-style: none;
  position: relative;
  overflow: hidden;
  margin: 40px 0;
}
.block_history ul li:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
  background: #000;
}
.block_history ul li:after {
  position: absolute;
  content: "";
  width: 11px;
  height: 10px;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 0;
  background: #428bca;
}
.block_history ul li div.left_history {
  width: 50%;
  padding: 2em;
  font-size: 18px;
  line-height: 24px;
  float: left;
  text-align: right;
}
.block_history ul li div.left_history strong {
  font-size: 26px;
  line-height: 36px;
  display: block;
  margin-bottom: 10px;
}
.block_history ul li div.left_history p {
  margin-top: 10px;
}
.block_history ul li div.left_history div img {
  width: 350px;
  height: 350px;
  border: 1px #eaeaea solid;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
@media (max-width: 768px) {
  .block_history ul li div.left_history div img {
    margin-top: 25px;
  }
}
@media (max-width: 590px) {
  .block_history ul li div.left_history div img {
    width: 150px;
    height: 150px;
    margin-top: 55px;
  }
}
@media (max-width: 500px) {
  .block_history ul li div.left_history div img {
    margin-top: 62px;
  }
}
@media (max-width: 450px) {
  .block_history ul li div.left_history div img {
    width: 100px;
    height: 100px;
    margin-top: 155px;
  }
}
@media (max-width: 384px) {
  .block_history ul li div.left_history div img {
    margin-top: 185px;
  }
}
@media (max-width: 350px) {
  .block_history ul li div.left_history div img {
    width: 60px;
    height: 60px;
    margin-top: 250px;
  }
}
.block_history ul li div.right_history {
  width: 50%;
  padding: 2em;
  font-size: 18px;
  line-height: 24px;
  float: right;
  text-align: left;
}
.block_history ul li div.right_history strong {
  font-size: 26px;
  line-height: 36px;
  display: block;
  margin-bottom: 10px;
}
.block_history ul li div.right_history p {
  margin-top: 10px;
  text-align: left;
}
.block_history ul li div.right_history img {
  width: 350px;
  height: 350px;
  border: 1px #eaeaea solid;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
}
@media (max-width: 768px) {
  .block_history ul li div.right_history img {
    margin-top: 25px;
  }
}
@media (max-width: 590px) {
  .block_history ul li div.right_history img {
    width: 150px;
    height: 150px;
    margin-top: 55px;
  }
}
@media (max-width: 500px) {
  .block_history ul li div.right_history img {
    margin-top: 62px;
  }
}
@media (max-width: 450px) {
  .block_history ul li div.right_history img {
    width: 100px;
    height: 100px;
    margin-top: 155px;
  }
}
@media (max-width: 384px) {
  .block_history ul li div.right_history img {
    margin-top: 185px;
  }
}
@media (max-width: 350px) {
  .block_history ul li div.right_history img {
    width: 60px;
    height: 60px;
    margin-top: 250px;
  }
}
.block_history ul li.center_history:after,
.block_history ul li.center_history:before {
  display: none;
}
.manager_content {
  margin-bottom: 30px;
  background: #ffffff;
}
.manager_content .block_manag {
  position: relative;
  height: 360px;
  overflow: hidden;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
@media (max-width: 1200px) {
  .manager_content .block_manag {
    height: 292px;
  }
}
@media (max-width: 992px) {
  .manager_content .block_manag {
    height: 216px;
  }
}
@media (max-width: 768px) {
  .manager_content .block_manag {
    height: 370px;
    text-align: center;
  }
}
.manager_content .block_manag:hover .post_name {
  bottom: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.manager_content .block_manag img {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  margin: auto;
}
.manager_content .block_manag .post_name {
  text-align: center;
  color: #ffffff;
  position: absolute;
  bottom: -45px;
  left: 0;
  right: 0;
  min-height: 100px;
  width: 100%;
  z-index: 2;
  border-left: 9px solid #428bca;
  background: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.manager_content .block_manag .post_name div {
  padding: 20px 0;
}
.manager_content .block_manag .post_name div h5 {
  color: #ffffff;
  padding: 0px 0;
  margin: 0;
  font-weight: bold;
}
.manager_content .block_manag .post_name p {
  color: #ffffff;
  margin: 0;
  padding: 0 ;
}
.manager_content p {
  padding: 10px 5px;
}
.custom_page_top_bg {
  margin-bottom: 50px;
}
.custom_page_top_bg .bg {
  position: relative;
  overflow: hidden;
  padding: 70px;
  background: url(../../../images/custom_page/header_bg/bg.png) no-repeat;
  background-size: cover;
  font-weight: bold;
}
.custom_page_top_bg .bg:after {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}
.custom_page_top_bg h3.custom_page_title {
  font-size: 48px;
  color: #ffffff;
  position: relative;
  z-index: 2;
  text-align: center;
}
@media (max-width: 992px) {
  .our-service .photo {
    text-align: center;
  }
}
.service_box {
  margin-bottom: 20px;
}
.service_box:before,
.service_box:after {
  content: "";
  display: table;
  clear: both;
}
.service_box div {
  float: left;
  width: 90px;
  height: 90px;
  background-color: transparent;
  text-align: center;
  line-height: 97px;
  font-size: 48px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #cccccc;
}
.service_box div:hover {
  background-color: #428bca;
}
.service_box p {
  margin-left: 110px;
  margin-bottom: 0;
}
.prising_table {
  text-align: center;
  margin-top: 30px;
}
.prising_table .column_blue {
  text-align: center;
  position: relative;
  background: #fff;
  border: 1px solid #ccc;
  width: 250px;
  display: inline-block;
  margin: 0 15px 15px 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.prising_table .column_blue:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 0 0 10px #12abff;
  top: -15px;
}
.prising_table .column_blue ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.prising_table .column_blue ul li {
  padding: 15px 40px;
  border: 1px solid #E8E8E8;
  border-top: none;
  color: #000;
  font-size: 18px;
}
.prising_table .column_blue ul li.title-row {
  background: #12abff;
  color: white;
  font-family: 'Oswald', sans serif;
  line-height: 24px;
  background: white;
  color: #12abff;
  border: none;
  padding: 45px 20px 15px;
  font-size: 28px;
  text-shadow: 1px 1px 0px #0074ff;
  font-weight: 600;
}
.prising_table .column_blue ul li.title-row span {
  width: 100%;
  height: 30px;
  background: #12abff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.prising_table .column_blue ul li.pricing-row {
  background: #12abff;
  font-size: 24px;
  border: none;
  padding: 25px 35px 50px;
  position: relative;
}
.prising_table .column_blue ul li.pricing-row span.triggle {
  content: '';
  position: absolute;
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-bottom: 20px solid white;
  top: 0;
  left: 50%;
  margin-left: -25px;
  bottom: -1px;
}
.prising_table .column_blue ul li.pricing-row span.h1,
.prising_table .column_blue ul li.pricing-row span.widget-title.style2 {
  font-weight: 400;
  text-transform: capitalize;
  font-size: 24px;
  line-height: 32px;
}
.prising_table .column_blue ul li.pricing-row span.pt-price {
  font-size: 55px;
  line-height: 55px;
  margin-top: 20px;
  display: block;
  font-weight: 700;
}
.prising_table .column_blue ul li.footer-row {
  padding: 20px 0;
  line-height: 13px;
}
.prising_table .column_blue ul li.footer-row .pt-btn {
  background: #428bca;
  color: white;
  line-height: 40px;
  padding: 10px 25px;
  border: 1px solid #428bca;
  text-shadow: 0 1px 0 #fff;
  box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
}
.prising_table .column_blue ul li.footer-row .pt-btn:hover {
  background: white;
  color: #428bca;
  text-shadow: 0 1px 0 #428bca;
  border: 2px solid #428bca;
}
.prising_table .column_blue ul li.normal-row {
  font-family: 'Quicksand' sans-serif;
  font-size: 14px;
  font-weight: 400;
}
.prising_table .column_blue.active .title-row span {
  background: #CCC;
}
.prising_table .column_blue.active .pricing-row {
  background: #CCC;
  border-bottom: 1px solid #E8E8E8;
}
.prising_table .column_blue.active .pricing-row span {
  color: #12abff;
}
.about-us .about-galery {
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 19px;
}
.about-us .about-galery > * {
  padding-left: 0px;
  padding-right: 0px;
}
.about-us .about-galery img {
  width: 100%;
}
.os-gallery-tabs-main-2 .img-block.dimas-effect,
.os-gallery-tabs-main-3 .img-block.dimas-effect,
.os-gallery-tabs-main-4 .img-block.dimas-effect {
  background-color: transparent;
}
div.page-header a,
td.categorylist_header_title a,
.page-header.item-title a {
  text-decoration: underline;
}
#k2Container a.modal {
  display: block;
  position: static;
}
#k2Container a.modal img {
  border: none;
  padding: 0;
}
#k2Container .itemContainer {
  margin-bottom: 20px;
  border: 1px #eaeaea solid;
  background: #ffffff;
  padding: 10px;
}
#k2Container .itemContainer .catItemImage img {
  border: none;
  padding: 0;
}
div.latestItemView {
  background: #ffffff;
  border: 1px #eaeaea solid;
  padding: 10px;
  margin-bottom: 15px;
}
div.latestItemView .latestItemImageBlock {
  float: none;
}
div.userItemView {
  background: #ffffff;
  border: 1px #eaeaea solid;
  padding: 10px;
  margin-bottom: 15px;
}
@media (max-width: 480px) {
  div.userItemView .userItemImageBlock {
    float: none;
  }
}
div.tagItemView {
  background: #ffffff;
  border: 1px #eaeaea solid;
  padding: 10px;
}
@media (max-width: 480px) {
  div.tagItemView div.tagItemImageBlock {
    float: none;
  }
}
div.k2TagCloudBlock a {
  border: 1px #eaeaea solid;
  background: #ffffff;
  margin: 0 0 5px 5px;
}
div.k2TagCloudBlock a:hover {
  background: #ccc;
  color: #fff;
}
div.itemComments {
  background: #ffffff;
  border: 1px #eaeaea solid;
}
div.itemComments div.itemCommentsForm form input#submitCommentButton {
  background: #428bca;
  border: 1px #428bca solid;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  color: #ffffff;
  padding: 6px 12px;
  font-family: "PT Sans Narrow";
  font-size: 16px;
  font-weight: normal;
}
div.itemComments div.itemCommentsForm form input#submitCommentButton:hover {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: #2069a8;
}
div.itemComments div.itemCommentsForm form input#submitCommentButton:focus {
  outline: none;
}
div.itemComments div.itemCommentsForm form textarea.inputbox {
  border: 1px #eaeaea solid;
  padding: 5px;
  color: #888888;
}
@media (max-width: 480px) {
  div.itemComments div.itemCommentsForm form textarea.inputbox {
    width: 100%;
  }
}
@media (max-width: 480px) {
  div.itemComments div.itemCommentsForm form input.inputbox {
    width: 100%;
  }
}
div.itemAuthorBlock {
  background: #ffffff;
  border: 1px #eaeaea solid;
}
.k2LatestCommentsBlock ul li {
  margin-bottom: 10px;
  border: 1px #eaeaea solid;
  padding: 5px;
}
.k2LatestCommentsBlock ul li span {
  display: block;
  margin-bottom: 5px;
}
div.userBlock {
  background: #fff;
}
.moduletable_modK2 {
  border: 1px #eaeaea solid;
  background: #ffffff;
  padding: 10px;
  margin-bottom: 15px;
}
div.itemBackToTop {
  margin-top: 10px;
}
div[class^=moduletable] h3 {
  text-align: center;
}

/*    Events     */

.nav-items > div,
.nav-items > div:first-child,
.nav-items > div:last-child,
.jev_toprow div.currentmonth,
.jev_toprow div.previousmonth,
.jev_toprow div.nextmonth
 {
	border: 1px solid blue;
}	
#jevents_body .nav-items > div a:hover,
#jevents_body .nav-items div.active a:hover
 {
	border-left: 1px solid blue;
}
#jevents_body .nav-items div.active a, .jev_header2 .active a,
.jev_toprow div.previousmonth,
.jev_toprow div.nextmonth {
    background-color: blue;
}


.comment{
	margin: 20px 0 0 20px;
}	

ul.list-striped {
	padding-left: 0;
}	
ul.list-striped li {
	list-style: none;
}	

.search h1 {margin-top:0;}
.searchintro {
	margin:20px 0;
}	
.search .result-title {
	padding-top:20px;
}	